=encoding utf8

=head1 NAME

munin-check - A program to fix permissions of Munin directories and files

=head1 SYNOPSIS

munin-check [--options]

=head1 OPTIONS

=over 5

=item B<< -h|--help >>

 Display usage information.

=item B<< -f|--fix-permissions >>

Fix the permissions of the munin dirs and files.

=back

=head1 DESCRIPTION

munin-check is a utility that fixes the permissions of the munin 
directories and files.

Note: munin-check needs superuser rights.
                        
Please don't use this script if you are using 'graph_strategy cgi'!
It doesn't care about the right permissions for www-data yet...
 
=head1 AUTHOR

Matthias Schmitz

=head1 COPYRIGHT

Copyright (C) 2002-2008 Matthias Schmitzs.

This is free software; see the source for copying conditions. There is
NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR
PURPOSE.

This program is released under the GNU General Public License

=cut
